How can we improve Zappiti?

Support for Samba 2 and 3

Currently only Samba1 is supported.
And that's a shame, considering how buggy it is and how many exploits are in the wild.
Support for Samba 2 and/or 3 has to be implemented. Ideally, like a responsible vendor, Samba 1 should not be even supported. That will force users with NAS's to upgrade their protocol and stop relying on an unfixable protocol.

20 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    Dragos shared this idea  ·   ·  Admin →

    1 comment

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      Signed in as (Sign out)
      Submitting...
      • anders commented  · 

        I agree that support for the updated Samba 3 has to happen because Samba 1 is a huge security risk at the moment and there is a good reason why MS have disabled it in latest update.

      Feedback and Knowledge Base